## bibledit-xiphos 1.1.1

=== debian/changelog ===
bibledit-xiphos (1.1.1-1) unstable; urgency=low

  * debian/rules:
    - Removed: Fix for file permissions. Upstream fixed them.
  * debian/control:
    - Updated: Vcs-Git and Vcs-Browser.
    - Dropped: Duild dependency on:
        quilt (pedantic lintian warning)
    - Updated: Dependency from -> to:
        libgtk2.0-dev -> libgtk2.0
        libsoup2.4-dev -> libsoup2.4
    - Added: Dependency on libdbus-glib-1.
    - Dropped: Required version number for libdbus-glib-1-dev.
  * debian/copyright:
    - Updated: Copyright statement from upstream source files.
    - Fixed: Pedantic lintian warning: copyright-refers-to-symlink-license.

 -- Teus Benschop <teusjannette@gmail.com>  Sat, 10 Dec 2011 13:05:13 +0100

bibledit-xiphos (1.1-1) unstable; urgency=low

  * Initial release.
  * Complete ITP, closes: #647017

 -- Teus Benschop <teusjannette@gmail.com>  Sat, 29 Oct 2011 15:28:21 +0200
