=== debian/control ===
Source: bibledit-xiphos
Build-Depends: autotools-dev, patchutils, dh-autoreconf, curl,
 debhelper (>= 7.0.50~), pkg-config, libgtk2.0-dev, 
 rcs, libdbus-glib-1-dev, autoconf, libsoup2.4-dev
Section: gnome
Priority: optional
Maintainer: Teus Benschop <teusjannette@gmail.com>
Uploaders: Jonathan Marsden <jmarsden@fastmail.fm>,
 Daniel Glassey <wdg@debian.org>,
 Dmitrijs Ledkovs <dmitrij.ledkov@ubuntu.com>
DM-Upload-Allowed: yes
Standards-Version: 3.9.2
Homepage: http://www.bibledit.org
Vcs-Git: git://git.savannah.nongnu.org/bibledit.git
Vcs-Browser: http://git.savannah.gnu.org/cgit/bibledit.git

Package: bibledit-xiphos
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, curl
Description: Glue between bibledit and xiphos
 Bibledit-Xiphos can retrieve the focused reference through Bibledit-Web, 
 and then forward it to Xiphos.
