=== debian/watch ===
version=3
http://download.savannah.gnu.org/releases-noredirect/bibledit/source/xiphos/bibledit-xiphos-(.*)\.tar\.gz
